
/*! patent start */
.md14976.patent-wrap{padding-top:.95rem;padding-bottom:1rem}
.md14976.patent-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;max-width:100%;max-height:100%;transition:.3s}
.md14976.patent-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14976.patent-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14976.patent-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14976.patent-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14976.patent-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14976.patent-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14976.patent-wrap .icon-box img:nth-child(2),.md14976.patent-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14976.patent-wrap .hover-icon:hover .icon-box img:first-child,.md14976.patent-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14976.patent-wrap .hover-icon:hover .icon-box img:last-child,.md14976.patent-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14976.patent-wrap .cn-wh,.md14976.patent-wrap .cn-w,.md14976.patent-wrap .cv-wh,.md14976.patent-wrap .cv-w{display:block;width:100%}
.md14976.patent-wrap .cn-wh,.md14976.patent-wrap .cn-h,.md14976.patent-wrap .cv-wh,.md14976.patent-wrap .cv-h{display:block;height:100%}
.md14976.patent-wrap .cn-wh,.md14976.patent-wrap .cn-w,.md14976.patent-wrap .cn-h{object-fit:contain}
.md14976.patent-wrap .cv-wh,.md14976.patent-wrap .cv-w,.md14976.patent-wrap .cv-h{object-fit:cover}
.md14976.patent-wrap .pic-box{max-width:100%;max-height:100%}
.md14976.patent-wrap .pic-box img{max-width:100%;max-height:100%}
.md14976.patent-wrap.wrap,.md14976.patent-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14976.patent-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14976.patent-wrap button,.md14976.patent-wrap input,.md14976.patent-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14976.patent-wrap button{cursor:pointer}
.md14976.patent-wrap .hide{display:none}
.md14976.patent-wrap .patent-title{line-height:1.1666666667;font-weight:bold;color:#0a2b59;text-align:center}
.md14976.patent-wrap .patent-info{line-height:1.5555555556;margin-top:.11rem;color:#666;text-align:center}
.md14976.patent-wrap .patent-swp{margin-top:.45rem}
.md14976.patent-wrap .patent-item{width:3.8rem;box-shadow:.01rem .02rem .16rem 0rem rgba(0,0,0,.1803921569);transition:.3s;opacity:.6}
.md14976.patent-wrap .patent-item.swiper-slide-prev,.md14976.patent-wrap .patent-item.swiper-slide-next{opacity:.8}
.md14976.patent-wrap .patent-item.swiper-slide-active{opacity:1}
.md14976.patent-wrap .patent-pic{position:relative}
.md14976.patent-wrap .patent-pic::before{content:"";display:block;padding-top:141.5789473684%}
.md14976.patent-wrap .patent-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14976.patent-wrap .patent-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:.42rem}
.md14976.patent-wrap .patent-el{display:flex;justify-content:space-between;min-width:3rem;margin-top:.4rem}
.md14976.patent-wrap .patent-icon{width:.46rem}
.md14976.patent-wrap .patent-icon{position:relative}
.md14976.patent-wrap .patent-icon::before{content:"";display:block;padding-top:239.1304347826%}
.md14976.patent-wrap .patent-icon .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14976.patent-wrap .patent-content{color:#0a2b59;text-align:center;padding:0 .3rem}
.md14976.patent-wrap .patent-value{display:flex;align-items:flex-end;justify-content:center}
.md14976.patent-wrap .patent-count{font-weight:bold;line-height:1}
.md14976.patent-wrap .patent-unit{margin-left:.1rem;line-height:1.4166666667}
.md14976.patent-wrap .patent-name{line-height:1.4166666667;margin-top:.1rem}
@media(max-width: 500px){
	.md14976.patent-wrap .patent-el{width:80%;margin-left:auto;margin-right:auto}
}
/*! patent end */

/*! certification start */
.md14977.certification-wrap{position:relative}
.md14977.certification-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14977.certification-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14977.certification-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14977.certification-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14977.certification-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14977.certification-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14977.certification-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14977.certification-wrap .icon-box img:nth-child(2),.md14977.certification-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14977.certification-wrap .hover-icon:hover .icon-box img:first-child,.md14977.certification-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14977.certification-wrap .hover-icon:hover .icon-box img:last-child,.md14977.certification-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14977.certification-wrap .cn-wh,.md14977.certification-wrap .cn-w,.md14977.certification-wrap .cv-wh,.md14977.certification-wrap .cv-w{display:block;width:100%}
.md14977.certification-wrap .cn-wh,.md14977.certification-wrap .cn-h,.md14977.certification-wrap .cv-wh,.md14977.certification-wrap .cv-h{display:block;height:100%}
.md14977.certification-wrap .cn-wh,.md14977.certification-wrap .cn-w,.md14977.certification-wrap .cn-h{object-fit:contain}
.md14977.certification-wrap .cv-wh,.md14977.certification-wrap .cv-w,.md14977.certification-wrap .cv-h{object-fit:cover}
.md14977.certification-wrap .pic-box{max-width:100%;max-height:100%}
.md14977.certification-wrap .pic-box img{max-width:100%;max-height:100%}
.md14977.certification-wrap.wrap,.md14977.certification-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14977.certification-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14977.certification-wrap button,.md14977.certification-wrap input,.md14977.certification-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14977.certification-wrap button{cursor:pointer}
.md14977.certification-wrap .hide{display:none}
.md14977.certification-wrap .certification-cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:center}
.md14977.certification-wrap .certification{display:flex;flex-direction:column;justify-content:center;padding-top:.3rem;padding-bottom:.1rem}
.md14977.certification-wrap .certification-content{max-width:50%;height:100%}
.md14977.certification-wrap .certification-title{line-height:1.1666666667;color:#fff}
.md14977.certification-wrap .certification-info{line-height:1.5555555556;margin-top:.1rem;color:hsla(0,0%,100%,.6)}
@media(max-width: 750px){
	.md14977.certification-wrap .certification-content{display:flex;flex-direction:column;justify-content:center;max-width:100%}
.md14977.certification-wrap .certification-cover{align-items:flex-start}
.md14977.certification-wrap .certification{height:50%}
}
/*! certification end */

/*! lab start */
.md14978.lab-wrap{padding-top:1.1rem;padding-bottom:1rem}
@keyframes ani-rotate{to{transform:translate(-50%, -50%) rotate(1turn)}
}
.md14978.lab-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14978.lab-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14978.lab-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14978.lab-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14978.lab-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14978.lab-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14978.lab-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14978.lab-wrap .icon-box img:nth-child(2),.md14978.lab-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14978.lab-wrap .hover-icon:hover .icon-box img:first-child,.md14978.lab-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14978.lab-wrap .hover-icon:hover .icon-box img:last-child,.md14978.lab-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14978.lab-wrap .cn-wh,.md14978.lab-wrap .cn-w,.md14978.lab-wrap .cv-wh,.md14978.lab-wrap .cv-w{display:block;width:100%}
.md14978.lab-wrap .cn-wh,.md14978.lab-wrap .cn-h,.md14978.lab-wrap .cv-wh,.md14978.lab-wrap .cv-h{display:block;height:100%}
.md14978.lab-wrap .cn-wh,.md14978.lab-wrap .cn-w,.md14978.lab-wrap .cn-h{object-fit:contain}
.md14978.lab-wrap .cv-wh,.md14978.lab-wrap .cv-w,.md14978.lab-wrap .cv-h{object-fit:cover}
.md14978.lab-wrap .pic-box{max-width:100%;max-height:100%}
.md14978.lab-wrap .pic-box img{max-width:100%;max-height:100%}
.md14978.lab-wrap.wrap,.md14978.lab-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14978.lab-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14978.lab-wrap button,.md14978.lab-wrap input,.md14978.lab-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14978.lab-wrap button{cursor:pointer}
.md14978.lab-wrap .hide{display:none}
.md14978.lab-wrap .lab-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold}
.md14978.lab-wrap .lab-info{line-height:1.5555555556;margin-top:.1rem;color:#666}
.md14978.lab-wrap .lab-head{display:flex;justify-content:space-between;flex-shrink:0}
.md14978.lab-wrap .thumb-swp{margin:0 0 0 .3rem}
.md14978.lab-wrap .classify-item{display:flex;flex-direction:column;align-items:center;min-width:2.85rem;width:auto;padding:.05rem .9rem;overflow:hidden}
.md14978.lab-wrap .classify-item:nth-child(n+2) .classify-ball::before{content:"";position:absolute;top:50%;right:100%;width:200%;height:1px;transform:translate(-0.2rem, -50%);background-color:#d5d5d5}
.md14978.lab-wrap .classify-item .classify-ball::after{content:"";position:absolute;top:50%;left:100%;width:200%;height:1px;transform:translate(0.2rem, -50%);background-color:#d5d5d5}
.md14978.lab-wrap .classify-item:last-child .classify-ball::after{display:none}
.md14978.lab-wrap .classify-item.thumb-active .classify-entry{background-color:#0a2b59}
.md14978.lab-wrap .classify-item.thumb-active .classify-point{width:100%;height:100%;animation:ani-rotate 10s linear infinite;opacity:1}
.md14978.lab-wrap .classify-item.thumb-active img{filter:grayscale(1) brightness(15)}
.md14978.lab-wrap .classify-ball{position:relative;display:flex;align-items:center;justify-content:center;flex-shrink:0;width:1.05rem;height:1.05rem;border-radius:50%;background:#f1f4f9;padding:.1rem;transition:.3s}
.md14978.lab-wrap .classify-point{position:absolute;top:50%;left:50%;width:50%;height:50%;border:1px solid #0a2b59;transform:translate(-50%, -50%);border-radius:50%;opacity:0;transition:.5s}
.md14978.lab-wrap .classify-point::before,.md14978.lab-wrap .classify-point::after{content:"";position:absolute;top:50%;left:0;width:7px;aspect-ratio:1;border-radius:50%;transform:translate(-50%, -50%);background-color:#0a2b59}
.md14978.lab-wrap .classify-point::after{left:auto;right:0;transform:translate(50%, -50%)}
.md14978.lab-wrap .classify-entry{position:relative;display:flex;align-items:center;justify-content:center;flex-shrink:0;width:100%;height:100%;border-radius:50%;background:#fff;z-index:5;transition:.3s}
.md14978.lab-wrap .classify-entry img{transition:.3s}
.md14978.lab-wrap .classify-title{display:block;line-height:1.5555555556;margin-top:.15rem;text-align:center;white-space:nowrap;color:#666}
.md14978.lab-wrap .lab-item{display:flex;align-items:flex-start;justify-content:space-between;margin-top:.45rem}
.md14978.lab-wrap .lab-content{display:flex;flex-direction:column;justify-content:space-between;width:7rem}
.md14978.lab-wrap .lab-subtitle{line-height:1.4166666667}
.md14978.lab-wrap .lab-info{line-height:1.875;margin-top:.06rem;color:#666}
.md14978.lab-wrap .lab-card{margin-top:.65rem;background-color:#fff;box-shadow:.01rem .02rem .16rem 0rem rgba(0,0,0,.1);border-radius:.2rem;padding:.28rem .5rem .38rem}
.md14978.lab-wrap .card-title{line-height:1.4166666667}
.md14978.lab-wrap .card-info{line-height:1.875;margin-top:.06rem;color:#666}
.md14978.lab-wrap .lab-view{position:relative;width:7.8rem;max-width:100%;border-radius:.2rem 0rem .2rem 0rem;overflow:hidden}
.md14978.lab-wrap .lab-view{position:relative}
.md14978.lab-wrap .lab-view::before{content:"";display:block;padding-top:71.7948717949%}
.md14978.lab-wrap .lab-view .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14978.lab-wrap .lab-view::after{content:"";position:absolute;bottom:0;left:0;right:0;height:1.95rem;background-image:linear-gradient(to top, #1560ca 0%, transparent 100%);opacity:.4}
.md14978.lab-wrap .swiper-pagination-bullet{width:.5rem;height:3px;border-radius:0;background-color:#fff;opacity:1;transition:.3s}
.md14978.lab-wrap .swiper-pagination-bullet-active{background-color:#0a2b59}
@media(max-width: 1921px){
	.md14978.lab-wrap .swiper-pagination-bullet{height:.03rem}
}
@media(max-width: 750px){
	.md14978.lab-wrap .lab-item{flex-direction:column}
.md14978.lab-wrap .lab-head{flex-direction:column}
.md14978.lab-wrap .lab-content,.md14978.lab-wrap .lab-view{width:100%}
.md14978.lab-wrap .lab-view{margin-top:.6rem}
.md14978.lab-wrap .thumb-swp{margin-left:0;margin-top:.6rem}
}
/*! lab end */
